<li role="presentation" class="dropdown">
    <a href="{{ path('message_vu') }}" class="dropdown-toggle info-number">
        <i class="fa fa-envelope-o"></i>
        <span class="badge bg-green" >{{ nbr }}</span>
    </a>

</li>
